<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/fst.tpln" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de línea</Title>
	</Header>
	<SimpleSection><Paragraph class="Default">El tipo de línea que se debe insertar debajo del elemento indicado.</Paragraph>
	</SimpleSection>
	<ListValue ID="empty"><Value>Línea en blanco</Value>
		<Paragraph class="Default"> 
                           ERP LN insertará una línea en blanco.</Paragraph>
	</ListValue>
	<ListValue ID="line"><Value>Línea</Value>
		<Paragraph class="Default"> 
                           ERP LN insertará una línea con "---".</Paragraph>
	</ListValue>
	<ListValue ID="doubleline"><Value>Línea doble</Value>
		<Paragraph class="Default"> 
                           ERP LN insertará una línea con "===".</Paragraph>
	</ListValue>
	<ListValue ID="underline"><Value>Subrayado</Value>
		<Paragraph class="Default"> 
                           ERP LN insertará una línea con "___".</Paragraph>
	</ListValue>
	<ListValue ID="graphicline"><Value>Línea de gráfico</Value>
		<Paragraph class="Default"> 
                           ERP LN insertará una línea gráfica.</Paragraph>
	</ListValue>
	<ListValue ID="none"><Value>Sin línea</Value>
		<Paragraph class="Default">Los textos del extracto irán inmediatamente detrás del elemento indicado.</Paragraph>
	</ListValue>
</OptionList>
